## ECalBackendFileStore ECalBackendFileStore |

## Synopsis

                        ECalBackendFileStore;
    ECalBackendStore *  e_cal_backend_file_store_new        (const gchar *path);

## Description

## Details

### ECalBackendFileStore

    typedef struct {
    	ECalBackendStore parent;
    	ECalBackendFileStorePrivate *priv;
    } ECalBackendFileStore;

Since 2.28

### e_cal_backend_file_store_new ()

    ECalBackendStore *  e_cal_backend_file_store_new        (const gchar *path);

`path` : |
Returns : |

Since 2.28